Siemens 6GK6008-0AS10-0UT0

Artikelnummer:12.156.962B
Hersteller:Siemens
Hersteller-Nr:6GK6008-0AS10-0UT0
Typbezeichnung:6GK6008-0AS10-0UT0
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
952,00 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Für Projekte im Bereich Unterhaltungselektronik empfehlen wir den Artikel 6GK6008-0AS10-0UT0 von Siemens. RUGGEDCOM i800NC.

Detaillierte Produktinformationen:
DER RUGGEDCOM I800 IST EIN KOMPAKTER FULLY MANAGED ETHERNET-SWITCH FUER DEN ZUVERLAESSIGEN BETRIEB IN RAUEN INDUSTRIELLEN UMGEBUNGEN. MANAGED BZW. UNMANAGED, REGULAERER BZW. ERWEITERTER TEMP.-BEREICH, KUPFERSCHNITTSTELLEN, FASTS ETHERNET, 56-BIT-VERSCHLUESSELUNG, ETHERNET PORTS: 8 X 10/100TX PORTS U = Unmanaged T = -20 to +60 Deg. Cel. XX = Manufacturing modification: none
Die robuste Konstruktion und die genaue Einhaltung der Spezifikationen (EAN des jeweiligen Herstellers) machen dieses Produkt zur perfekten Wahl für das Handwerk und Ihr Zuhause. Vertrauen Sie auf die Expertise von LuConDa für eine reibungslose Materialversorgung.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
● gemäß IEEE 802.3ab-1000BaseT - rtragungsrate 10 Mbit/s, 100 Mbit/s
● gemäß IEEE 802.3ab-1000BaseT - hl der Ports / maximal 8; Anzahl der Ports abhängig von der Konfiguration
● gemäß IEEE 802.3ab-1000BaseT - hl der elektrischen Ports / maximal 8
● für Bedienkonsole - für Bedienkonsole 1
● für Bedienkonsole - für Bedienkonsole RS232
● für Meldekontakt - für Meldekontakt 3-poliger Klemmenblock, verschraubbar
● für Spannungsversorgung - für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
● für Spannungsversorgung - ührung des Relais Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für
● für Spannungsversorgung - onales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme
● für Spannungsversorgung - des Relaisausgangs Wechsler
● bei DC / bei 30 V / maximal - bei DC / bei 30 V / maximal 2 A
● bei DC / bei 30 V / maximal - orgungsspannung / 1 / Nennwert 24 V
● Versorgungsspannung / 1 / Bemessungswert - Versorgungsspannung / 1 / Bemessungswert 9 ... 32 V
● Spannungsart / 1 / der Versorgungsspannung - Spannungsart / 1 / der Versorgungsspannung DC
Versorgungsspannung / maximal - orgungsspannung / maximal 0,4 A
● maximal - maximal 9 W
● während Betrieb - während Betrieb -20 ... +60 °C
● Anmerkung - Anmerkung Optional Temperaturbereich -40 °C ... +85 °C
● Anmerkung - iebsbedingung / lüfterloser Betrieb Ja
● Anmerkung - tzart IP IP40
● Anmerkung - orm kompakt
● Anmerkung - te 56,5 mm
● Anmerkung - e 134,5 mm
● Anmerkung - e 95,3 mm
● Anmerkung - ogewicht 1 kg
● Anmerkung - ukteigenschaft / conformal coating optional
● Anmerkung - rial / des Gehäuses Aluminium-Guß-Gehäuse
● 35 mm DIN-Hutschienenmontage - 35 mm DIN-Hutschienenmontage Ja
● der MAC-Adresstabelle - der MAC-Adresstabelle 16 Kibyte
● des Telegrammspeichers / maximal - des Telegrammspeichers / maximal 128 Kibyte
● des Telegrammspeichers / maximal - ch-Latenzzeit 4 µs
● des Telegrammspeichers / maximal - rtragungsrate / des Switch 7,6 Gbit/s
● des Telegrammspeichers / maximal - hl der Prioritätskanäle 4
● kein head-of-line-blocking - kein head-of-line-blocking Ja
● Switching-Methode Store & Forward - Switching-Methode Store & Forward Ja
● CLI - CLI Ja
● Web-based Management - Web-based Management Ja
● MIB-Unterstützung - MIB-Unterstützung Ja
● RMON - RMON Ja
● Switch-managed - Switch-managed Ja
● Telnet - Telnet Ja
● HTTP - HTTP Ja
● HTTPS - HTTPS Ja
● TFTP - TFTP Ja
● SFTP - SFTP Ja
● SNMP v1 - SNMP v1 Ja
● SNMP v2 - SNMP v2 Nein
● SNMP v2c - SNMP v2c Ja
● SNMP v3 - SNMP v3 Ja
● IGMP (Snooping/Querier) - IGMP (Snooping/Querier) Ja
● IGMP (Snooping/Querier) - hl der Gruppen / bei IGMP 256
● zur MIB-Unterstützung / durch BRIDGE-MIB - zur MIB-Unterstützung / durch BRIDGE-MIB RFC4188
● zur MIB-Unterstützung / durch IF-MIB - zur MIB-Unterstützung / durch IF-MIB RFC2863
● zur MIB-Unterstützung / durch RMON-MIB - zur MIB-Unterstützung / durch RMON-MIB RFC2819
● zur MIB-Unterstützung / durch RSTP-MIB - zur MIB-Unterstützung / durch RSTP-MIB RFC4318
● zur MIB-Unterstützung / durch SNMPv2-MIB - zur MIB-Unterstützung / durch SNMPv2-MIB RFC1907
● zur MIB-Unterstützung / durch SNMPv2-SMI - zur MIB-Unterstützung / durch SNMPv2-SMI RFC2578
Kunden kauften auch
HRLT818S8,9W840G13HF

Newlec HRLT818S8,9W840G13HF 42918103

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
30,70 €
30,70 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
CU27VM

Striebel & John CU27VM 2CPX052667R9999

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
931,82 €
931,82 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3VA1180-3EF36-0AF0

Siemens 3VA1180-3EF36-0AF0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
284,65 €
284,65 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
PlanoSpot 360 DALI-2 S DE WH

Theben PlanoSpot 360 DALI-2 S DE WH 2030190

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
250,80 €
250,80 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
E3FB-RP11 2M

Omron E3FB-RP11 2M 378913

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
81,76 €
81,76 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
5563920

Gira 5563920

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
418,64 €
418,64 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 03.11.2026 um: 06:11:39